IPOPD(8C)

NAME
IPOPd - Post Office Protocol server

SYNOPSIS
/usr/etc/ipop2d

/usr/etc/ipop3d

DESCRIPTION
IPOP2d and IPOP3d are servers which support the POP2 and POP3 remote mail access protocols respectively. IPOP2d and IPOP3d can also be used by POP2 and POP3 clients to access mailboxes on IMAP servers by specifying a login user name in the form <host>:<user> e.g., SERVER.WASHINGTON.EDU:SMITH.

POPd is invoked by the internet server (see inetd(8)), normally for requests to connect to the POP port as indicated by the /etc/services file (see services(5)).

SEE ALSO
imapd(8C)

BUGS
The POP2 and POP3 protocols are intrinsically less flexible than IMAP and do not maintain `read' vs `unread' state on the server. As a result, most POP based software transfers all the mail from the server to the client and deletes it from the server. This necessarily locks the user into using only a single client.

POP3 does not allow you to specify an alternate folder from the user's default.